body {margin: 0px; padding: 0px; background:#FFFFFF url(/images/bg_page.gif) no-repeat bottom left;}
form {margin: 0px;}

.tb {color:#0778BF;}
.tg {color: #6A8E08;}

.statustxt {color:#477195;font-size:11px;}


#srchsample {min-width:610px;color:#477195;padding:2px 8px 0;font-size:11px;cursor:pointer;}
#srchsample span {border-bottom:1px dashed;}

#header {color:#0778BF;}
#time {color:#0778BF;font-size: 11px;}
#about a strong{text-decoration: underline;}
#about a:hover strong{text-decoration: none;}

#page {width: 100%; font-family: Tahoma, sans-serif; font-size: 11px; color: #A0A0A0;}
#page a {color: #0778BF; text-decoration: none;}
#page a:hover {text-decoration: underline;}

#l {float: left}
#r {float: right}

.bg_blue {background: #E4EFF9;}
.tline   {padding: 3px 15px 3px 15px;}

#search {background: url(http://deport.ru/images/bg_search.gif);}
#search input {border: solid 1px #AAC3DA; width: 100%; height: 21px; height: "23px";}
#search .bts {border: 0px; width: 72px; height: 23px;}
#search .bts2 {border: 0px; width: 17px; height: 24px;}
#search #zakl1 {font-family: Tahoma, sans-serif; font-size: 11px; font-weight: bold; color: #477195;}
#search #zakl1 a {color: #97B3CB; text-decoration: none;}
#search #zakl1 .bt {background: url(http://deport.ru/images/bg_bts.gif); padding: 0px 8px 0px 8px;}
#search #zakl1 .active {padding: 0px 14px 0px 13px;}

#left {font-family: Tahoma, sans-serif; font-size: 11px; color: #0778BF;}
#left a {color: #0778BF; text-decoration: none;}
#left a:hover {text-decoration: underline;}
#left ul {list-style: url(http://deport.ru/images/marker.gif); margin-bottom: 15px;}
#left li {margin-bottom: 4px;}
#left .text {padding: 0px 10px 0px 10px;}
#left .tit {background: url(http://deport.ru/images/bg_tgreen.gif); font-size: 12px; font-weight: bold; color: #6A8E08;}
#left .tit a {color: #6A8E08; text-decoration: none;}
#left .tit a:hover {color: #6A8E08; text-decoration: underline;}
#left span.tit {color: #0778BF;}
#left .tit h2 {color: #6A8E08;font-size:12px;margin:0;padding:0;}

#right .tit {background: url(http://deport.ru/images/bg_tgreen.gif); font-size: 12px; font-weight: bold; color: #6A8E08;}
#right .tit a {color: #6A8E08; text-decoration: none;}
#right .tit a:hover {color: #6A8E08; text-decoration: underline;}
#right span.tit {color: #0778BF;}
#right .tit h2 {color: #6A8E08;font-size:12px;margin:0;padding:0;}

#right {font-family: Tahoma, sans-serif; font-size: 11px; color: #0778BF;}
#right a {color: #0778BF; text-decoration: none;}
#right a:hover {text-decoration: underline;}
#right .text {padding-left: 10px;}
#right div {margin-bottom: 5px;}
#right #pogoda {font-family: Tahoma, sans-serif; font-size: 11px; color: #2F5A7F;}

#kotir {font-family: Tahoma, sans-serif; font-size: 11px; color: #0778BF;}
#kotir td {padding: 0px 0px 5px 0px;}
#kotir b {color: #000000;}
#kotir b.red {color: #E61A05;}
#kotir b.green {color: #93BC06;}

#sms img {padding:0; margin:0;}

#main {font-family: Tahoma, sans-serif; font-size: 11px; color: #0778BF;}
#main a {color: #0778BF; text-decoration: none;}
#main a:hover {text-decoration: underline;}
#main b{color: #93BC06;}
#main .tit {background: url(http://deport.ru/images/bg_tgreen.gif); font-size: 12px; font-weight: bold; color: #6A8E08;}
#main .tit a {color: #6A8E08; text-decoration: none;}
#main .tit a:hover {color: #6A8E08; text-decoration: underline;}
#main span.tit {color: #0778BF;}
#main .tit h2 {color: #6A8E08;font-size:12px;margin:0;padding:0;}
#main .bg_tm {background: url(http://deport.ru/images/bg_ut.gif) repeat-x top #E4EFF9;}
#main #tmenu {background: url(http://deport.ru/images/bg_ub.gif) repeat-x bottom; font-family: Tahoma, sans-serif; font-size: 11px; color: #0778BF;}
#main #tmenu .bg_left {background: url(http://deport.ru/images/bg_ul.gif) repeat-y left;}
#main #tmenu .bg_right {background: url(http://deport.ru/images/bg_ur.gif) repeat-y right;}
#main #tmenu #text {font-family: Tahoma, sans-serif; font-size: 11px; color: #0778BF;}
#main #tmenu b{color: #0778BF;}
#main .razdel {color: #93BC06; font-weight: bold;}
#main .razdel a {color: #93BC06;}

#footer {font-family: Tahoma, sans-serif; font-size: 11px; color: #0778BF;}
#footer a {color: #0778BF; text-decoration: none;}
#footer a:hover {text-decoration: underline;}
#footer td {padding: 0px 3px 0px 3px;}
#footer img {margin-top: 3px;}


#love {background: url('http://deport.ru/images/lov.gif') top no-repeat;}
#love {font-family: Tahoma, sans-serif; font-size: 12px; color: #000000;}
#love select {height:18px; width: 99px; font-family: Tahoma, sans-serif; font-size: 12px; color: #000000; border: solid 1px #8B8B8B; vertical-align: middle; margin:0 4px;}
#love input.text {height:18px; width: 28px; font-size: 12px; color: #000000; border: solid 1px #8B8B8B; vertical-align: middle; text-align: center;}
#love input.bt {height:23px; width: 72px; border: 0px;}

hr {border: 0px; width: 80%; color: #DEDEDE; height: 1px; background-color: #DEDEDE;}

#list table {font-family: Tahoma, sans-serif; font-size: 11px; color: #000000;}
#list .tit {color: #93BC06; font-weight: bold; border-bottom: solid 1px #C5DAED;}

#daylinks {width: 900px;margin:0;padding:0;}
#daylinks a {color: #A0A0A0; text-decoration: none;font-size: 9px;margin:0;padding:0;}
#daylinks a:hover {text-decoration: underline;}

#newslist {list-style-image:url(i/marker.gif);padding:0 0 10px 5px;margin:0 0 10px 5px;}

.newstitle {font-size:11px; font-weight:bold;}
.newstext {font-size:11px;}
.newsimage {border-width:0;}

div.banner_1 {
  background-color: black;
  padding: 20 0px 10px;
  margin-bottom: 10px;
  margin-top: 10px;
  }

 div.banner_1 img.teg61 {
  width: 132px;
  height: 97px;
  border: 0px;
  }

  a.teg61:link, a.teg61:visited, a.teg61:active, a.teg61:hover {
  display: block;
  width: 132px;
  height: 97px;
  margin: auto;
  }
.sidebar-block20 .sidebar-content .sidebar-title, .sidebar-block21 .sidebar-content .sidebar-title { padding:8px 0 0 50px; margin-bottom:17px; }
.sidebar-block20 .sidebar-content .sidebar-title, .sidebar-block21 .sidebar-content .sidebar-title { padding-top:5px; }

.sidebar-block20 .sidebar-title a  { color:#477195; text-decoration:underline; font-weight:bold; }
.sidebar-block20 .sidebar-title {padding-top:15px; padding-left:70px;}

.sidebar-block21 .sidebar-title a  { color:#4E862A; text-decoration:underline; font-weight:bold; }
.sidebar-block21 .sidebar-title {padding-top:20px; padding-left:70px;}

.sidebar-block20 .sidebar-content { padding:28px 8px 8px 15px; }
.sidebar-block20 { background:url(images/sitebar-blk20-lc.png) left top repeat-y #FFFFFF; }
.sidebar-block20 .sidebar-rc { background:url(images/sitebar-blk20-rc.png) right top repeat-y; }
.sidebar-block20 .sidebar-tc { background:url(images/sitebar-blk20-tc.png) repeat-x top left; }
.sidebar-block20 .sidebar-lt { background:url(images/sitebar-blk20-lt.png) left top no-repeat; }
.sidebar-block20 .sidebar-rt { background:url(images/sitebar-blk20-rt.png) right top no-repeat; }
.sidebar-block20 .sidebar-bc { background:url(images/sitebar-blk20-bc.png) bottom left repeat-x; }
.sidebar-block20 .sidebar-lb { background:url(images/sitebar-blk20-lb.png) left bottom no-repeat; }
.sidebar-block20 .sidebar-rb { background:url(images/sitebar-blk20-rb.png) right bottom no-repeat; }

.sidebar-block21 .sidebar-content { padding:28px 8px 8px 15px; }
.sidebar-block21 { background:url(images/sitebar-blk21-lc.png) left top repeat-y #FFFFFF; }
.sidebar-block21 .sidebar-rc { background:url(images/sitebar-blk21-rc.png) right top repeat-y; }
.sidebar-block21 .sidebar-tc { background:url(images/sitebar-blk21-tc.png) repeat-x top left; }
.sidebar-block21 .sidebar-lt { background:url(images/sitebar-blk21-lt.png) left top no-repeat; }
.sidebar-block21 .sidebar-rt { background:url(images/sitebar-blk21-rt.png) right top no-repeat; }
.sidebar-block21 .sidebar-bc { background:url(images/sitebar-blk21-bc.png) bottom left repeat-x; }
.sidebar-block21 .sidebar-lb { background:url(images/sitebar-blk21-lb.png) left bottom no-repeat; }
.sidebar-block21 .sidebar-rb { background:url(images/sitebar-blk21-rb.png) right bottom no-repeat; }

.post-block2 { background:url(images/cblock01-lc.png) repeat-y left center #FAFAFA; margin-bottom:20px;  }
.post-block2-rc { background:url(images/cblock01-rc.png) repeat-y right center; }
.post-block2-tc { background:url(images/cblock01-ct.png) repeat-x left top; }
.post-block2-lt { background:url(images/cblock01-lt.png) no-repeat left top; }
.post-block2-rt { background:url(images/cblock01-rt.png) no-repeat right top; }
.post-block2-cb { background:url(images/cblock01-cb.png) repeat-x bottom left; }
.post-block2-lb { background:url(images/cblock01-lb.png) no-repeat left bottom; }
.post-block2-rb { background:url(images/cblock01-rb.png) no-repeat right bottom; }
.post-block2-content { padding:12px 30px 20px 15px; _padding-bottom:5px; height:100%; }
.post-block2-content h3 { background:url(images/content-h2.png) no-repeat left top; height:32px; padding:2px 0 0 30px; font-size:14px; color:#5C5E5F; font-weight:bold; }

a.more-link { float:right; font-weight:bold; padding-left:14px; background: url(images/link-list01.png) no-repeat left 3px; text-decoration:underline; margin:0 20px 20px 0; _margin-bottom:0px; }
a:hover.more-link { text-decoration:none; }

.block03 .newsforumpost { overflow:auto; height:1%; margin-bottom:1px; line-height:16px; }
.block03 .newsforumpost img { float:left; margin:3px -100% 0 0; }
.block03 .newsforumpost .newforumpost-desc { padding-left:30px; }
.block03 .newsforumpost .newforumpost-desc a { font-weight:bold; text-decoration:none; color:#477195; text-decoration:underline; }
.block03 .newsforumpost .newforumpost-desc a:hover { text-decoration:none; }
